[Desktop Entry]
Name=KodeByter
Icon=kodebyter
Exec=python3 /bin/kodebyter
Comment=Encrypt and decrypt secret messages.
Categories=Utility;
Keywords=code;social;encrypt;decrypt;
StartupNotify=true
Terminal=true
Type=Application
Version=2.0